Bug 58962 - add a/b/c/d/e/etc style jump bar to long packages
add a/b/c/d/e/etc style jump bar to long packages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-28 13:27 EST by Adrian Likins
Modified: 2015-01-07 18:54 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-28 13:27:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrian Likins 2002-01-28 13:27:09 EST
on screens with long  lists that are paginated
(in my case, the package list at least...)

It might be cool/handy to have a alphabetical/numeric
jump bar to jump to packages starting with, oh, say
"u". See http://ubl.artistdirect.com/ for an example.
Comment 1 Chip Turner 2002-04-03 17:01:34 EST
this is in place in a couple places, and there are bugs against the pages that
don't have it, so I'm closing this one

Note You need to log in before you can comment on or make changes to this bug.